-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Gary V wrote:
>> Hello,
>>
>> On the fuzzyocr site I see 3.5.1 version is not SA 3.2.X
>> compatible ? Is this true, or can I safely ignore :-)
>>
>> We have an older server with SA 3.2.0 and Fuzzyocr 2.3b and it
>> works.
>>
>> Greetings.. Richard

>
> http://marc.info/?l=spamassassin-use...18254092310213

The revision mentioned in this post is the correct one, I am sorry for
any confusion, I will make another release soon for 3.2 compatiblity.
Until that, use the svn checkout command that Gary wrote about in his
reply. About FuzzyOcr 2.3b, I recommend to not use this version
anymore as it has plenty of problems/bugs which remained unfixed
because those were design errors.


Best regards,


Chris

>
> Gary V
>
> __________________________________________________ _______________
> Like puzzles? Play free games & earn great prizes. Play Clink now.
> http://club.live.com/clink.aspx?icid...tmailtextlink2
>


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.3 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGimJLJQIKXnJyDxURAvOrAKCPJuMotPrU46onCPWN3f GlSka8BwCcCT3F
wI/JIWA3i0fWXKvgoDPDpJQ=
=Ep+Q
-----END PGP SIGNATURE-----